/*
Usage: This stylesheet is for usage of blur_header.php and blur_footer.php on pages that use globalstyles.css
*/

a.btn.dropdown-toggle span {
    color: #FFF;
}

a.orange-btn {
    padding: 0px;
    padding-right: 39px;
}

a.btn.dropdown-toggle span.caret {
    display: inline-block;
}

a.btn.dropdown-toggle span.sr-only {
    display: none;
}

div#premium-btn a.btn {
    margin-right: -1em;
    font-size: 1em;
}

ul.nav {
    margin: 0;
}

h4.footerHeader{
    margin-bottom: 0px;
    padding-bottom: 0px;
}

section.footer {
    padding: 1.5em;
}

.footer dd {
    margin: 0 0 0 15px;
}

.login.dropdown-logo {
    width:auto;
    position:relative;
    background:none;
    top:0;
    right:0px;
    padding:0px;
    text-align:center;
}

.header-container.blur {
    border-bottom: 2px solid #b8b5b5;
    width:100%;
    height:90px;
    position:relative;
}

.header-container.blur,
.footer-container.blur {
    background: url(../images/splashPattern.jpg) fixed;
}

ul#abine-icons-lst a {
    font-size: 14px;
}

ul#abine-icons-lst a.dnt {
    color: #428bca;
}

ul#abine-icons-lst a.dm {
    color: #646491;
}